Subject: (urth) Re: The Eyeflash Miracles

From: Jack Lyons <revjack at radix.net>
Date: Fri, 19 Feb 1999 11:51:18 +0000

On Thu, 18 Feb 1999, William H. Ansley wrote:

:There is a *lot* of Christic imagery in "The Eyeflash
:Miracles," as I note in my first posting. I am deliberately
:ignoring this, except occasionally when it ties in with the
:Oz imagery. Wolfe manages to combine the two in clever and
:complex ways, as you might expect. This doesn't mean I
:don't welcome your comments; I do. And I would be glad to
:hear from anyone else who wants to comment on Christic
:imagery in "The Eyeflash Miracles." 

Is "Christic" really a word? :)

My wife likes to use the term "Beatlesque" sometimes, when
describing a piece of music, because it reminds her of a
Beatles song. 

Unfortunately, The Beatles have created music in nearly
every genre imaginable - rock, heavy metal, classical,
soul, R&B, ambient, experimental - there's very little that
they haven't done. So "Beatlesque" doesn't really mean
anything, if you think about it. What's "Beatlesque"?
Everything, that's what.

Likewise Christian/Trinity imagery and metaphor. The Bible
has so many stories, lessons, admonitions, hints, rules,
quotes and narrative situations that one could concievably
apply a Christian interpretation to anything one cares to.
Name a story - any story - and I'll detail the Christian
metaphor within.

(This tends to be where Theists and Atheists part ways,
with Theists declaring that this means that everything is
special, and Atheists saying that if everything is special,
then nothing is special.)

Christian imagery in "The Eyeflash Miracles"? Sure, I'll buy
that.

-- 
_________________
revjack at radix.net

*More Wolfe info & archive of this list at http://www.urth.net/urth/